index_title=扩展的 Internet 服务
index_name=服务名称
index_type=类型
index_port=端口/号码
index_rpc=RPC
index_inet=Internet
index_proto=协议
index_user=用户
index_server=服务器程序
index_redirect=重定向到$1
index_enabled=启用吗？
index_internal=Xinetd 之内部 
index_add_inet=创建一个新的 Internet 服务
index_add_rpc=创建一个新的 RPC 服务
index_return=服务列表
index_defaults=编辑缺省值
index_defaultsmsg=点击此按钮编辑应用于所有 Internet 和 RPC 服务的缺省选项 
index_apply=应用改变
index_applymsg=点击此按钮发送一个SIGHUP信号到正在运行的<tt>xinetd</tt>进程以应用当前配置
index_start=启动 Xinetd
index_startmsg=点击此按钮来利用当前配置启动 Xinetd 服务器
index_econf=Xinetd 配置文件 $1 不存在.可能没有安装,或者您的<a href='$2'>模块配置</a>不正确。
serv_create=创建 Internet 服务器
serv_edit=编辑 Internet 服务器
serv_header1=服务网络选项
serv_header2=服务程序选项
serv_header3=服务访问控制
serv_id=服务名称
serv_port=端口号
serv_port_def=标准
serv_sock=Socket 类型
serv_proto=协议
serv_enabled=启用服务吗？
serv_bind=捆绑到地址
serv_bind_def=所有
serv_user=作为用户运行
serv_group=作为组运行
serv_group_def=来自用户
serv_prog=服务控制于
serv_internal=Xinetd 之内部
serv_server=服务器程序
serv_redirect=重定向到主机
serv_rport=端口
serv_wait=等到完成？
serv_inst=最大并行服务器数
serv_inst_def=不限
serv_nice=服务器的优良程度
serv_cps0=每秒钟的最大联接数
serv_cps_def=不限
serv_cps1=达到最大时延迟
serv_sec=秒
serv_from=允许访问来自
serv_from_def=所有主机
serv_from_sel=只有列出的客户..
serv_access=禁止访问来自
serv_access_def=没有主机
serv_access_sel=只有列出的客户.. 
serv_times=允许访问时间
serv_times_def=随时
serv_err=保存服务失败
serv_eid=丢失或无效的服务名
serv_ebind=丢失或无效的捆绑地址
serv_eport=丢失或无效的端口号
serv_einst=丢失或无效的并行服务器数
serv_euser=您必须输入一个用户
serv_egroup=您必须输入一个组
serv_estd=服务 $1 没有标准的端口号
serv_eproto=您必须为该服务选择一个协议
serv_eserver=丢失或无效的服务器程序
serv_erhost=丢失或无效的重定向主机
serv_erport=丢失或无效的重定向端口
serv_enice=丢失或无效的优良等级
serv_ecps0=丢失或无效的每秒联接数
serv_ecps1=丢失或无效的延迟
serv_etimes=访问时间的格式必须是 HH:MM-HH:MM 
sock_stream=流
sock_dgram=数据报
sock_raw=原数据报
sock_seqpacket=连续的数据报
proto_=缺省
proto_ip=IP (Internet 协议)
proto_tcp=TCP (传输控制协议)
proto_udp=UDP (用户数据报协议)
restart_err=应用改变值失败
restart_ekill=向 PID $1 发送 HUP 信号失败 : $2 
start_err=启动 xinetd 失败
start_estart=$1 失败 : $2
defs_title=缺省选项
defs_header=缺省服务选项
defs_log=Xinetd 日志模式
defs_log_def=禁用日志
defs_facility=在 syslog 中记录日志
defs_level=在等级
defs_file=记录到文件
defs_soft=软文件限制
defs_hard=硬文件限制
defs_success=联接成功的日志
defs_success_pid=服务器进程 ID
defs_success_host=远程客户
defs_success_userid=远程认证用户
defs_success_exit=服务器退出状态
defs_success_duration=会话持续时间
defs_failure=联接失败的日志
defs_failure_host=远程客户
defs_failure_userid=远程认证用户
defs_failure_attempt=联接尝试
defs_failure_record=远程信息
defs_err=保存缺省选项失败
defs_efile=丢失或无效的日志文件名
defs_esoft=丢失或无效的软文件限制
defs_ehard=丢失或无效的硬文件限制
log_create_serv=创建了 $2 服务 $1 
log_modify_serv=更新了 $2 服务 $1 
log_delete_serv=删除了 $2 服务 $1 
log_start=启动了 Xinetd 服务器
log_apply=应用了改变值
log_defaults=改变了缺省选项
